#author("2021-02-25T14:57:06+09:00","","")
#author("2021-02-25T16:07:54+09:00","","")
**[[質問箱/5399]] [#kaf44a27]
|RIGHT:70|LEFT:410|c
|~カテゴリ|動作環境|
|~サマリ|PHP7.4に対応したデータはございますか?|
|~バージョン||
|~投稿者|[[kaimeisha]]|
|~状態|質問|
|~投稿日|&new{2021-02-25 (木) 12:36:07};|
***質問 [#nbedf7c7]
初めまして。海鳴社と申します。
サーバー会社のロリポップさんに確認した所、
うちのデータはPukiWikiさんにあるとの事。
ログインして確認をしようかと思ったのですが、
ログイン情報が不明になってしまい困っています。
何とかPHP7.4に対応したデータが欲しいのですが。
登録者名はもしかすると辻忠文かもしれません。
どうぞ、よろしくお願い致します。

***回答 [#s79438db]
- 「海鳴社」で検索をするとPHPエラーの出るページが表示されます。Google検索のキャッシュから見たところ『powered by Quick Homepage Maker 4.75based on PukiWiki 1.4.7 License is GPL. QHM』という文字列があったので、Pukiwuki(サーバーにインストールして使うwiki)をベースにしたホームページ作成用のCMSを使っているのではないかと思います。 -- [[D]] &new{2021-02-25 (木) 14:07:19};
- 混乱されているようですが、どなたかがロリポップにサーバーを借り、QHMというものをインストールしてサイトを作成・更新していたのであろうと思われます。&br;ここ(Pukiwikiのプログラムを配布するところ)にログインしてもそのサイトの情報は存在しません。データが存在するのはロリポップのサーバーです。&br;QHMを利用したサイトは2016年末~2017年にかけて大量に改ざんされました。開発元もすでにサポートを終了しているようです。 -- [[D]] &new{2021-02-25 (木) 14:07:52};
- 『ロリポップさんに確認した所、 うちのデータはPukiWikiさんにあるとの事』 &br;ロリポップ運営が言ってきたのはそういうことではなく、Pukiwikiを動かしているのならそれのバージョンをPHP7.4対応のものにすれば解決するだろうということであろうと思います。&br;実際にはQHMを使っているのでそれでは解決しません。 -- [[D]] &new{2021-02-25 (木) 14:16:25};
- あとは「QHM データ移行」などと検索して出てくるサイトの説明が理解できるかどうかではないかと思います -- [[D]] &new{2021-02-25 (木) 14:57:06};
- ありがとうございました。素人にはさっぱり分からなくて困っていますが、もう少し頑張ってみます。 -- [[海鳴社]] &new{2021-02-25 (木) 16:07:54};

#comment

トップ   編集 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Site admin: PukiWiki Development Team

PukiWiki 1.5.3+ © 2001-2020 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u12. HTML convert time: 0.053 sec.

OSDN